/*
Theme Name: Radians Child Theme
Theme URI: http://yoursite.com/
Description: A child theme of Radians
Author: Your Name
Author URI: http://yoursite.com/
Template: radians
Version: 1.0
*/

.post-grid-title {
font-size: 1,4em;
}
#page-header {
	display: none;
}

p{
font-size: 18px;

}
h1.entry-title {
    font-size: 2em;
    font-weight: 900;
    font-family: Roboto, sans-serif;
}

@media only screen and (max-width: 600px) {
  h1.entry-title {
    font-size: 1em;
    font-weight: 900;
    font-family: Roboto, sans-serif;
}
}

#intro{
    font-weight: 700;
    line-height: 1.2;
    color: #4c4e4d;
    font-size: 2.5em;
}

.display-posts-listing {
	margin: 0px;
	padding: 40px;

	height: 250px;
}
.display-posts-listing .listing-item {
	display: inline-block;
	list-style-type: none !important;
	width: 256px;
	margin-left:0px !important;
	margin-right: 20px;
    float: left;
}
.display-posts-listing a {
	margin-top: 0px; 
}

.display-posts-listing .listing-item .image {
  height: 200px;
  width: 256px;
  background-position: center center;
  background-repeat: no-repeat;
  overflow: hidden;
}
.display-posts-listing .listing-item .image img {
   width: 256px;
  height: 200px;
}
.lcp_catlist {
	margin-left: 5px;
	padding-left: 5px;
}
.lcp_catlist li {
	list-style-type: none;
	
}
.selected {
background: #fff;
background-color: #fff;
color:#fff;

}


.vc_general.vc_cta3.vc_cta3-color-classic.vc_cta3-style-flat {
background-color: #000;
}

.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus,
.ui-button:hover,
.ui-button:focus {
  border: 1px solid #fff;
  background: #fff;
  font-weight: normal;
  color: #fff; }

.radians-btn.btn-outline {
  background: none;
  color: #fff;
  border: 1px solid #ccc;
  line-height: 48px;
  box-shadow: none; }
  .radians-btn.btn-outline:hover {
    border-color: #fff;
    color: #fff;
    background: #fff; }

.radians-btn.btn-fill {
  background: none;
  color: #fff;
  border: 1px solid #fff;
  line-height: 48px;
  box-shadow: none;
  transition: none; }
  .radians-btn.btn-fill:hover {
    color: #fff;
    background: #fff;
    border-color: #fff; }

.radians-single-icon {
  display: block;
  display: inline-block;
  font-size: 24px; }
  .radians-single-icon a {
    outline: 0;
    color: #fff;
    padding: 0 5px;
    transition: all .15s ease-out; }
    .radians-single-icon a:hover {
      color: #fff; }